	


Items:
123xx = weapons
124xx = attachments
125xx = mags
126xx = clothes
127xx = food
128xx = Melee
129xx = Ammunition

12301: Defiance (51-cal)
12302: Silent Assassin (SA, 50-cal)
12303: Krevyon (Shotgun)
12304: Inferion (52-cal)
12305: Prisma (53-cal)
12306: Magnus (54-cal)
12307: Ubermacht (55-cal)
12308: Umbre Assassin (UA, 56-cal)
12309: Djinn (57-cal)
12310: Umberland (58-cal)
12311: Melody (59-cal)
12312: Harmony (60-cal)
12313: Black Knight (61-cal)
12314: CST Umberland (58-cal)[Admin]
12315: Century (62-cal)
12316: Bushtrap (63-cal)
12317: Raven (64-cal)
12318: Headhunter (65-cal)
12319: Redeemer (66-cal)

12401: 24x Scope
12402: SA Barrel (unob.)
12403: Krevyon Iron Sights
12404: Krevyon Barrel (unob.)
12405: Red Delta Scope
12406: Inferion Grip
12407: Ubermacht Grip
12408: Red Omega Sight
12409: 32x Scope
12410: Black Knight Iron Sights
12411: Black Knight Barrel (Unob.)
12412: CST Umberland Suppressor (Unob.)
12413: Raven Barrel (unob.)
12414: Headhunter Grip
12415: Headhunter Barrel (unob.)
12416: Headhunter Scope

12501: Defiance Mag (8)
12502: SA Mag (6)
12504: Inferion Mag (15)
12505: Prisma Mag (15)
12506: Magnus clip (8)
12507: Ubermacht Mag (90)
12508: UA Mag (9)
12509: Djinn Box (200)
12510: Umberland Mag (4)
12511: Melody Drum (45)
12512: Harmony Drum (25)
12513: Black Knight Mag (65)
12515: Century Mag (20)
12516: Bushtrap Mag (15)
12517: Raven Mag (25)
12518: Headhunter Bolt (5)
12519: Redeemer Mag (8)

12601: Assassin's Bandana
12602: Blighton Vest
12603: Blighton Top
12604: Duskpack (10x7)[wide]
12605: Blight Bottom
12606: Blight Hood
12607: Blighton Ghillie Vest
12608: Dawnpack (7x10) [tall]

12701: Bottled Caffeine
12702: Energy Drink

12801: Balisong Knife
12802: 9-Iron
12803: Rescuer Knife
12804: The Tendril
12805: Isometer
12806: Black Wing

12901: Assassin Ammunition (SA and UA)
12902: Defiant Ammunition (Defiance, Inferion, Prisma, Magnus)
12903: Lyrical Ammunition (Harmony, Melody)
12904: Coldheart Ammunition (Umberland, Ubermacht, CST Umberland)
12905: Blacksteel Ammunition (Djinn, BlackKnight, Raven, Redeemer)
12906: Millenia Ammunition (Century, Bushtrap)
12907: Headhunter Ammunition (Headhunter)

V1.0
Features:
-Added Defiance (Grizzly model)
-Added 24x Scope
-Added Defiance Mag
-Added Balisong Knife

V1.1
Bugfix/Patch:
-Nerfed Defiance scaling damage to body. (2.2x head > 2x head)
-Fixed zooming bug on 24x scope.

V2.0
Features:
-Added Silent Assassin (Timberwolf Model)
-Added SA Magazine for Silent Assassin
-Added Kreyvon (Bluntforce model)
-Added Kreyvon Iron Sights

Bugfix/Patch:
-Reduced Defiance hit scaling
-Increased Defiance flat damage.

V2.1
Bugfix/Patch: Too undetectable :(
-Nerfed (increased) Silent Assassin volume. Too OP (0.1 > 0.3)
-Nerfed Silent Assassin range. Also too OP (300m > 200m)

V2.2
Bugfix/Patch: Was almost worse than the Bluntforce..
-Buffed Kreyvon flat damage
-Nerfed Kreyvon Spread (increased spread)
-Decreased drop and spawn rate for Balisong Knife

V3.0
Features:
-Added Inferion (Snayperskaya model)[and its grip and mag]
-Added Prisma (Colt model)[and its mag]
-Added Red Delta Scope (Red Chevron Scope model) [18x]
-Added Assassin's Bandana
-Added Bottled Caffeine
-Added Energy Drink

V3.1
Bugfix/Patch: Who needs food? Eat caffeine..
-Nerfed effects of Bottled Caffeine
-Nerfed Effects of Energy Drink

V4.0
Features:
-Added Magnus (Ace model)[and its mag]
-Added Ubermacht (HoneyBadger model)[and its grip and mag]
-Added Red Omega Sight (Red Halo Sight model)

V4.1
Features: See AND aim!
-Added 6x zoom feature on Red Omega Sight.

Bugfix/Patch: Ubermacht OP!
-Nerfed Ubermacht fire rate (2 > 3 delay per shot)
-Nerfed Ubermacht recoil and shake (increased)
-Nerfed Ubermacht range (250m > 200m)
-Nerfed Ubermacht headshot damage (Zombie: 2.2x > 2x, Player: 1.3x > 1.1x)
-Nerfed Magnus Damage

V4.2
Bugfix/Patch: Still the strongest... too strong
-Nerf Silent Assassin damage scaling significantly (Player headshots: 1.7 > 1.5) (Zombie Headshots: 2.5 > 2)
-Nerfed scope range from 24x to 16x.
-Buffed Silent Assassin silence (reduced volume: 0.3 > 0.2)[It IS called the SILENT Assassin... 0.3 was too detectable to be called "silent")

V5.0
Features:
-Added Umbre Assassin (unobtainable by conventional means)[and its mag]
-Added Djinn (Dragonfang model)[and its mag/box]
-Added Blighton Vest(Police Vest model)

Bugfix/Patch:
-Increased Scaling on Magnus
-realigned the IDs of magazines to their respective firearm

V6.0
Features:
-Added Umberland (and its mag)
-Added 32x Scope (Umberland only)
-Added Blight Top

Bugfix/Patch:
-Nerfed Blighton Vest's armour

V7.0
Features:
-Added Melody (and its mag)
-Added Harmony (and its mag)
-Added Black Knight (and its mag,iron sights and barrel)

Bugfix/Patch:
-Nerfed Umberland ammo to 2 from 8. [testing to see if it lowers power from 8 rounds, which was way too high]
-Nerfed Djinn scaling damage for torso hits. [a billion rounds flying at you hurts enough already]

V7.1
Bugfix/Patch: Nerfin time~!
-Increased Ammo on Umberland (2 > 4)
-Removed bipod from Umberland. [Nerf?..maybe?]
-Increased delay between shots on Umberland slightly (60 > 80) [idk what unit of time, don't ask]
-Nerfed Umberland's durability by 20%
-Nerfed Umberland's hipfire accuracy [for less quickscope tryhards]
-Nerfed Umberland's Vertical recoil (increased to 50 units from 40)
-Nerfed Umberland's general damage hit scaling my 0.1 on all but headshots. [getting 1-hit from the other side of the map is a bit unfair]
-Nerfed Melody body damage, buffed arm/leg damage.
-Nerfed Umber Assassin's Base Damage to 80 from 99 [Was stronger than the infamous Umberland]
-Nerfed Umber Assassin's Body multiplier to 0.8 from 1.1
-Nerfed Umber Assassin's arm/leg multiplier to 0.5 from 0.9
-Nerfed Umber Assassin's Zombie Base damage to 75 from 80.
-Nerfed Djinn Headshot Damage slightly. (1.7 > 1.5)
-Nerfed Black Knight range (450m > 400m)
-Buffed Defiance range (450m > 500m)
-Buffed Umberland's BASE damage to 85, from 81. (to match the scaling nerfs.)
-Buffed Umber Assassin's vehicle,structure and resource damage. [all to 100]
-Buffed Umber Assassin's Durability by 100% [sounds OP but actually isn't]

V8.0
Features:
-Added Blight Pants
-Added Blight Hood
-Added Blighton Ghillie Vest
-Added 9-Iron
-Added Rescuer Knife
-Added Isometer
-Added CST Umberland (a suppressed Umberland with all attachments available)
-Removed Tactical attachments from the Umberland

Bugfix/Patch:
-Buffed Harmony recoil [easier to aim, less moving]
-Buffed Harmony durability by 20% [broke quite quickly]
-Nerfed Harmony Fire rate by 20% [OP]
-Nerfed Melody Fire Rate by 25% [ALSO OP]

REVAMP: Inferion
-Now a fully automatic sniper-rifle!
-Damage values are scaled down slightly to attone for automatic fire.
-Range Increased (300m > 450m)
-Increased Zoom on Red Delta Scope (18x > 20x)
-Magazine capacity increased (7 > 15)

V8.1
Features: Defiance is back!
-Melody now has a cool looking sight/stock [just to see how it's recieved by the public]
 Defiance is now viable!!
-Defiance has increased range (500m > 550m) [actual improvement to this gun]
-Defiance has increased duravility by 100%
-Defiance has increased firing delay by 50% [50% slower shooting, Don't worry it's not THAT bad]
-Defiance now spawns with full mags. [less useless when spawned/found]
-Defiance has a slightly more focused hip aim, (it's exactly 7/9 the original spread)[hurray?]
-Defiance recoil has better recovery rate (60% > 80%)
-Defiance has more consistent recoil. [exact values don't matter, it's just better lol]
-Defiance now has a free grip slot and does NOT spawn with a Bipod anymore.

Bugfix/Patch:
-Djinn now has a free grip slot.
-Djinn has increased base damage against zombies (60 > 65) [It seemed like it shot 5 feathers a second vs Hulks]
-Djinn has more consistent recoil [mouse goes off the table trying to combat recoil lol]
-Kreyvon has increased general damage scaling. [I forgot this gun existed for a bit]
-Kreyvon has increased base damage against zombies [Now actually good]
-Harmony has decreased base damage [didn't intend for it to REPLACE Kreyvon]
-Harmony has better recoil recovery (60% > 65%)
-Umberland and CST Umberland have slower firerate slightly.
-Umbre Assassin has reduced range.(900m > 700m) [I have a bad habit of making guns OP]
-Umbre Assassin has increased base damage to players (80 > 86)
-Inferion has slightly better (vertical) recoil recovery (75% > 80%)
-Inferion has Increased zombie body damage. (1.1 > 1.2)
-Inferion has decreased zombie head damage. (2.0 > 1.8) [3 Headshots a second is overkill]
-Inferion has Increased base damage. (50 > 54) [Slight, but noticeable]

V9.0
Features:
-Added Century
-Added Century Magazine
-Added Bushtrap
-Added Bushtrap Magazine
-Added Dawnpack

Bugfix/Patch: Balancing Blight Armour and Black Knight
-Black Knight has increased minimum recoil (1 > 2)
-Black Knight has increased Maximum recoil (6 > 8)
-Black Knight has increased headshot damage to zombies (2.0 > 2.2)
-Black Knight has decreased hip accuracy slightly.
-Black Knight has increased aiming accuracy.
-Black Knight Barrel now removes 10% of BK's total damage output. [not as bad as it may sound]
-Melody KEEPS the sight/stock... for now
-Nerfed Blight Top Armour (30 > 10) [Yes, I spell armour with a "u"]
-Nerfed Blight Bottom Armour (10 > 5)
-Nerfed Blight Hood Armour (50 > 10 )
-Nerfed Blight Ghillie Vest Armour (50 > 5)
-Nerfed Duskpack storage Height (10 > 7)
-fixed Defiance durability typo (0.2 > 2.0) [woops, now it's 10x better]
-fixed Defiance recoil bug where it recoiled downwards.
-Grizzly is now Semi-autofire instead of Bolt action. [no animation for the bolt cocking a round]


V9.1
Features:
-Mentions full auto fire on Inferion
-Mentions full auto fire on Harmony

Bugfix/Patch:
-Harmony range increased. (50m > 60m)

V9.2
Features:
-Download file has added Gun guide, Isolated Items folders, full changelog and install guide.

V10.0
Features:
-Added Raven (and its mag and barrel)
-Added Black Wing

Bugfix/Patch: 
-Fixed spread bug on Kreyvon and Harmony [secret: values were backwards so much better> much worse...]
-Increased base damage on Century and Bushtrap [now body shots are 1 hit.]
-Increased zombie body damage on Bushtrap [Now 1 hit]
-Umbre Assassin now has decreased range (700m > 600m)
-


V11.0:
Features:
-Added Headhunter (and its ammo, grip, and scope[13x])

Bugfix/Patch:
-Everything seems to function perfectly!

V11.1
Bugfix/Patch:
-All guns now have special Ammunition [Except Kreyvon which uses Shells]
   -Further details are in the Gun Guide.
   -Guns still have the option to use their previous ammo types.
   -Headhunter can use:
[ 3 Metal Scraps + 5 Military Ammo ] 

-Headhunter now holds 7 Rounds!
-Headhunter has increased Range (500m > 550m)
-Headhunter has decreased zombie and body damage by 20%
-Headhunter has decreased fire rate by 25%
-Headhunter has decreased hip accuracy by 25%
-Headhunter has slightly more consistent recoil [about 7/8ths of the range of recoil]
-Headhunter has HEAVILY Increased Headshot damage [players: 1.1x > 1.5x  , Zombies: 1.5x > 3.1x] (it matches the name now)

-Gun Guide has Ammo information and fixed typing errors.

V11.3
Features:
-Download file now only includes items from Broken's Gunpack.
-Fixed coding for ammo crates... They are craftable, but guns still take vanilla ammunition like Military and Ranger.

V12.0
Features:
-Added Redeemer (and its magazine)
-Custom Ammo now actually fills the magazines.

Bugfix/Patch:
-Headhunter player headshot damage increased (1.5 > 1.8)
-Redeemer MAY be rebalanced later.







